[CentOS] Fwd: EPEL-ANNOUNCE Re: Upcoming OwnCloud changes in EPEL

James Hogarth james.hogarth at gmail.com
Fri Jun 3 22:47:38 UTC 2016


On 22 May 2016 07:01, "John R Pierce" <pierce at hogranch.com> wrote:
>
> On 5/21/2016 6:03 PM, John R Pierce wrote:
>>
>> i started to look at SCL and got lost pretty quickly.   I'm not running
OwnCloud but I've got some other php stuff thats getting increasingly
unhappy about the stock c6 php...
>
>
> ok, I've installed php54-1.1-5.el6.centos.alt.x86_64 ...    if I run
`scl enable php54`, will that connect it up to my existing apache, so it
just works, or will that blow the heck out of everything on my host, or
something else?  I'm currently using php-5.3.3-46.el6_7.1.x86_64
>
>
>

Since this is becoming a recurring topic as EL6, and now EL7, begin to show
their age I did a write up on the options and how to use them today:

https://www.hogarthuk.com/?q=node/15



More information about the CentOS mailing list